[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ResizeRow

ResizeRow - resizes the nominated row to the specified height

## Declaration

Source position: grids.pas line 952

`protected procedure TCustomGrid.ResizeRow(`
`aRow: Integer;`
`aHeight: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .